Summary: Helper scripts for Java rpms
Name: redhat-java-rpm-scripts
Version: 1.0.2
Release: 2
Source1: javaconfig.sh
License: GPL
Group: System Environment/Libraries
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Requires: coreutils, grep, sed
BuildArch: noarch

%description
A collection of scripts used to perform common tasks for rpm packages
that contain Java libraries and executables.

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
mkdir -p ${RPM_BUILD_ROOT}%{_sbindir}
install -m 755 $RPM_SOURCE_DIR/javaconfig.sh \
	$RPM_BUILD_ROOT%{_sbindir}/javaconfig

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_sbindir}/*

%changelog
* Fri Sep  5 2003 Gary Benson <gbenson@redhat.com> 1.0.2-2
- Add dependencies on coreutils, grep and sed.

* Thu May 22 2003 Gary Benson <gbenson@redhat.com> 1.0.2-1
- Reinstate support for shared libraries.

* Tue Mar 25 2003 Gary Benson <gbenson@redhat.com> 1.0.1-1
- Fix bug whereby links would not be removed at uninstall.
- Remove support for shared libraries and add support for binaries.
- Don't create major version link since no longer required.

* Wed Mar 19 2003 Gary Benson <gbenson@redhat.com> 1.0.0-1
- Initial revision.
